# client.py
import socket
import time


# create a socket object
s = socket.socket(socket.AF_INET, socket.SOCK_STREAM)

# get local machine name
host = socket.gethostname()

port = 12345

# connection to hostname on the port.
s.connect((host, port))
message = input('input:')
b_message=str.encode(message)
s.sendall(b_message)

